package com.hboxs.serialport.plc.constant

/**
 * 参数地址
 */
abstract class PlcParamValue {

    companion object {
        val D232: String
            get() = "D232"//关闭制冷时间

        val D231: String
            get() = "D231"//抽口味时间

        val D230: String
            get() = "D230"//蒸发器温度到达才抽水

        val D233: String
            get() = "D233"//皮带1延时时间
        val D234: String
            get() = "D234"//拔针时间
        val D235: String
            get() = "D235"//一瓶饮料所抽的时间
        val D236: String
            get() = "D236"//制作一次的用量
        val D447: String
            get() = "D447"//蒸发器保温下限
        val D448: String
            get() = "D448"//蒸发器保温上限



    }

}